<?php
$z[0]=Array("field","非结构化私募",0,53);
$z[0][4]['name']="keywords";
$z[1]=Array("field","1.与结构化私募相对应的，发生亏损的话，操作机构不承担亏损责任。2.操作资金中，私募机构基本不用投入自己的资金，全部可以对外募集。类似于开放式基金中的偏股型基金。",55,257);
$z[1][4]['name']="description";
$z[2]=Array("field","什么是非结构化私募",259,315);
$z[2][4]['name']="title";
$z[3]=Array("field","",317,356);
$z[3][4]['name']="writer";
$z[4]=Array("field","",358,397);
$z[4][4]['name']="source";
$z[5]=Array("field","",399,439);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　1.与结构化私募相对应的，发生亏损的话，操作机构不承担亏损责任。2.操作资金中，私募机构基本不用投入自己的资金，全部可以对外募集。类似于开放式基金中的偏股型基金。</p>",441,647);
$z[6][4]['name']="body";
$z[7]=Array("field","",649,688);
$z[7][4]['name']="litpic";

?>